/*-------------------------------------------------------------------------
GRID SYSTEM
-------------------------------------------------------------------------*/

.grid_1 { width:60px; }
.grid_2 { width:140px; }
.grid_3 { width:220px; }
.grid_4 { width:300px; }
.grid_5 { width:380px; }
.grid_6 { width:460px; }
.grid_7 { width:540px; }
.grid_8 { width:620px; }
.grid_9 { width:700px; }
.grid_10 { width:780px; }
.grid_11 { width:860px; }
.grid_12 { width:940px; }

.column {
  float: left;
  margin: 0 10px;
  overflow: hidden;
  display: inline;
}

.row {
  width: 960px;
  margin: 0 auto;
  overflow: hidden;
}

/*-------------------------------------------------------------------------
RESETS 
-------------------------------------------------------------------------*/

html {
  margin:0;
  padding:0;
  border:0;
}

body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, code,
del, dfn, em, img, q, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, dialog, figure, footer, header,
hgroup, nav, section {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}

/* This helps to make newer HTML5 elements behave like DIVs in older browers */
article, aside, details, figcaption, figure, dialog,
footer, header, hgroup, menu, nav, section {
    display:block;
}

/* Tables still need 'cellspacing="0"' in the markup. */
table {
  border-collapse: separate;
  border-spacing: 0;
}
/* float:none prevents the span-x classes from breaking table-cell display */
caption, th, td {
  text-align: left;
  font-weight: normal;
  float:none !important;
}
table, th, td {
  vertical-align: middle;
}

/* Remove possible quote marks (") from <q>, <blockquote>. */
blockquote:before, blockquote:after, q:before, q:after { content: ''; }
blockquote, q { quotes: "" ""; }

/* Remove annoying border on linked images. */
a img { border: none; }

/* Remember to define your own focus styles! */
:focus { outline: 0; }


/*-------------------------------------------------------------------------
CSS 
-------------------------------------------------------------------------*/

body {
  line-height: 1.5;
  background: #000000;
  font-family: "Futura", Arial, sans-serif; 
}

h2 {
  font-size: 18px;
  font-weight: bold;
  border-bottom: 1px #d6d6d6 solid;
  margin-bottom: 12px;
  }

h3 {
  font-size: 14px;
  font-weight: bold;
  }
  
h4 {
  font-size: 13px;
  font-weight: bold;
  padding-bottom: 8px;
  }
  
p {
  font-size:14px;
  font-weight: normal;
  padding-bottom: 10px;
  color: #6f6f6f;
  }
  
p a {
  color: #777777;
  text-decoration: none;
  }
  
  p a:visited {
  color: #777777;
	text-decoration: none;
  }
  
p a:hover {
  color: #eb0095;
    text-decoration: none;
  }
  
.sidebar {
  color: #434242;
  font-size: 12px;
  line-height: 1.4;
  }
  
.caption {
  color: #6f6f6f;
  font-size: 10px;
  line-height: 1.4;
  }

  
.horizontalline {
	height: 5px;
	border-top: 1px #222222 solid;
	margin: 5px 0px 10px 0px;
	}

.navbar ul {  
        list-style-type: none; 
        text-align: right; 
        letter-spacing: .1em;
        font-size: 12px;
        background-color: #000000; 
        } 
 
.navbar ul li {  
        display: inline; 
        } 
 
.navbar ul li a { 
        text-decoration: none; 
        padding: .4em 1em; 
        color: #888; 
        background-color: #000000; 
        } 
 
.navbar ul li a:hover { 
        color: #eb0095; 
        } 
    
.active2 {
		color: #eb0095;  
        } 
        
.storeimage {
		padding: 10px 0;
		}
        
#slideshow {
    position:relative;
    height:640px;
    width: 960px;
}

#slideshow DIV {
    position:absolute;
    top:0;
    left:0;
    z-index:8;
    opacity:0.0;
    height: 640px;
    background-color: #f1f1f1;
}

#slideshow DIV.active {
    z-index:10;
    opacity:1.0;
}

#slideshow DIV.last-active {
    z-index:9;
}

#slideshow DIV IMG {
    height: 640px;
    display: block;
    border: 0;
    margin-bottom: 10px;
}

.footer {
	font-size: 10px;
	margin-top: 10px;
	padding-bottom: 40px;
	background-image:url('../../images/TrashyMopedLogo.png');
	background-repeat: no-repeat;
	background-position: right top;
	}
	
























